<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="contacts" xml:lang="sr-Latn">

<info>

  <link type="guide" xref="net"/>

    <revision pkgversion="3.5.5" date="2012-08-13" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author copyright">
      <name>Majkl Hil</name>
      <email>mdhillca@gmail.com</email>
      <years>2012</years>
    </credit>

  <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

  <desc>Pristupite vašim kontaktima.</desc>

</info>

<title>Kontakti</title>

<p>Koristite <app>Kontakte</app> da čuvate, pristupite ili da uredite podatke za vaše kontakte, lokalno ili u vašim <link xref="accounts">Nalozima na mreži</link>.</p>

</page>
